RoundCube Webmail CVE-2017-8114 Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 98445
Class: Design Error
CVE: CVE-2017-8114
Remote: Yes
Local: No
Published: Apr 29 2017 12:00AM
Updated: Jul 10 2017 07:06AM
Credit: The vendor reported these issues.
Vulnerable: Roundcube Webmail 1.2
Roundcube Webmail 1.1.5
Roundcube Webmail 1.1.4
Roundcube Webmail 1.1.3
Roundcube Webmail 1.1.2
Roundcube Webmail 1.1.1
Roundcube Webmail 1.0.6
Roundcube Webmail 1.2.4
Roundcube Webmail 1.2.3
Roundcube Webmail 1.1.8
Roundcube Webmail 1.1.7
Roundcube Webmail 1.1.0
Gentoo Linux
Not Vulnerable: Roundcube Webmail 1.2.5
Roundcube Webmail 1.1.9
Roundcube Webmail 1.0.11


 

Privacy Statement
Copyright 2010, SecurityFocus